/*åˆå§‹åŒ–æ ·å¼*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,å®‹ä½“,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;/* position: relative; */}
a{text-decoration:none;outline:none;color: #000000;}

a:hover,a:active,a:focus{text-decoration:none;outline:none;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}
 
h1,h2{font-size:12px;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;zoom:1;display:inline;font-size:0px;}


/* æ»šåŠ¨ */
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

.pos{position: relative;width:1920px;left:50%;margin-left:-960px;}
.wh{width:1200px;margin:0 auto;}

/* æ”¾å¤§ æ•ˆæžœ */
.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}

.roll_product {float: left;}




/* 1 ã€å¤´éƒ¨ã€‘ */
/* 1 */
.top1{background:#e6e6e6;color:#0c4da5;height:27px;line-height:27px;overflow:hidden;font-size:24px;font-weight: bold;display: none;}
.top1 a{color:#0c4da5;}
/* 2 */
.top2{height:143px;font-size:24px;font-weight: bold;/* position: absolute; *//* left: 360px; */z-index: 10;}
.top2 .logo{float:left;margin-top: 36px;/* line-height:143px; */z-index: 99;}
/* .top2 .phone1{margin-top: 5px;font-size:14px;color:#333333;line-height:35px;background: url(../images/main/phone1.png) no-repeat left center;font-family:"é»‘ä½“";}
.top2 .phone1 p:nth-child(2){color:#2459a9;font-size:27px;} */
.top2 .phone1{font-size: 24.06px;color: #0c4da5;background: url(../images/main/phone1.png) no-repeat 5px 0px;padding-left: 8px;/* margin-top: 32px; */width: 278px;/* height: 50px; */font-weight: bold;margin-top: -4px;} 
.top2 .phone1 p{padding-top: 6px;} /* æ–‡å­— */





/* 2_1ã€å¯¼èˆªæ ã€‘ */
.nav{background: url(../images/main/nav_bg.png) repeat-x;height:60px;position: absolute;z-index: 10;/* right: 1550px; */top: 30px;/* margin-left: 100px; */width: 1200px;display: table;/* margin: 0 auto; */top: 62px;left: 50%;transform: translate(-50%, -50%);} /* èƒŒæ™¯å›¾ç‰‡ã€é«˜åº¦ */
/* èœå• */
/* å¹³å‡ åˆ†å¸ƒ */
.x-menu{display: flex;flex-direction: row;width: 700px;float: right;}
.x-menu li{flex:1;} 
/* å¹³å‡ åˆ†å¸ƒ end */
.x-menu > li {float: left;position: relative;text-align:center;width: 45px;/*    height: 59px; */}
.x-menu > li > a {display: block;font-size: 16px;color: #484848;line-height: 51px;background: url(../images/main/nav_line1.png) no-repeat center right;}
.x-menu > li:last-child a{background: none;}
/* é¼ æ ‡ è¿›å…¥ çŠ¶æ€ */
.x-menu > li > a:hover {/* filter: invert(100%);  */}   
/* æ¿€æ´» çŠ¶æ€ */
.x-menu > li.active > a { /* filter: invert(100%); */ }    
.x-menu > li:after {  content: '';  position: absolute;  z-index: 100;  width: 100%;  left: 0;  height: 40px;  opacity: 0;  top: 100%;}
/* ä¸‹æ‹‰èœå• */
.x-menu > li:hover .x-sub-menu {  opacity: 1;  visibility: visible;  -webkit-transform: translateY(0);          transform: translateY(0);}
.x-sub-menu {
  position: absolute;
  z-index: 99999;
  width: 150%;
  left: -25%;
  top: 60px;
  background: #fff;
  border-radius: 5px;
  padding: 10px 0;
  opacity: 0;
  -webkit-transform: translateY(20px);
  visibility: hidden;
  transform: translateY(20px);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
  }
.x-sub-menu > li > a {  display: block;  text-align: center;  font-size: 14px;  color: #333;  line-height:40px; height:40px;overflow:hidden;}
.x-sub-menu > li > a:hover {  background: #e9eaeb;}
.x-sub-menu:after {  content: '';  width: 0;  height: 0;  line-height: 0;  font-size: 0;  overflow: hidden;  border-width: 10px;  cursor: pointer;  border-style: dashed dashed solid dashed;
  border-color: transparent transparent #fff transparent;  border-top: none;  position: absolute;  top: -9px;  left: 50%;  margin-left: -10px;  z-index: 99;}




/* ã€bannerã€‘ */
.banner{width:1920px;margin:0 auto;position:relative;left:50%;margin-left:-960px;height:500px;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;}
.banner ul.bb li{position:absolute;display:none;}
.banner .num{position:absolute;right:46%;bottom:10px;z-index:100;}
.banner .num li{width:18px;height:18px;display:inline-block;margin:0 4px;background:#fff;line-height:18px;
	text-indent:-100px;overflow:hidden;border-radius:10px;}
.banner .num li.num_hover{background-color:#ff7c00;}
.banner .num li.num_hover a{color:#fff;}
.banner .num li a{float:left;display:block;text-align:center;color:#666;text-decoration:none;cursor:pointer;width:18px;height:18px;line-height:18px;}




/* ã€ 3 äº§å“ä¸­å¿ƒ ã€‘ */
.box3{clear: both;overflow: hidden;padding-bottom: 10px;}
/* å¤§æ ‡é¢˜ */
.box3 .bigTitle{text-align: left;height: 208px;padding-left: 48px;border-left: 5px solid #008AE1;padding-top: 50px;}
.box3 .bigTitle .a1{font-size: 36px;color: #101010;font-weight: bold;letter-spacing: 0px;font-family: "Impact";}
.box3 .bigTitle .a1 span{color:#ff591f;}
.box3 .bigTitle .a2{font-size: 36px;color: #101010;text-transform: uppercase;background: url(../images/main/bigTitle_line1.png) no-repeat center;}
/* Tab åˆ‡æ¢ */
.box3 .slideTxtBox{}
.box3 .slideTxtBox .hd{float: left;width: 206px;margin-top: 30px;}
/* .box3 .slideTxtBox .hd li{display: table;} */
.box3 .slideTxtBox .hd a{display: table;height: 122px;width: 100%;background-color: #505050;text-align: center;margin-bottom: 30px;padding-top: 16px;color: #fff;}
.box3 .slideTxtBox .hd a:hover{background-color: #008ae1;}
.box3 .slideTxtBox .hd li.on a{background-color: #008ae1;}
.box3 .slideTxtBox .hd a .img{}
.box3 .slideTxtBox .hd a h1{font-size: 18px;font-weight: bold;margin-top: 11px;}
.box3 .slideTxtBox .hd a h2{font-size: 14px;margin-top: 5px;}
.box3 .slideTxtBox .bd{float: right;}
.box3 .slideTxtBox .bd a{display: table;}
/* ä¸»å›¾ */
.box3 .slideTxtBox .bd a .img{width: 569px;height: 520px;float: left;margin-top: 60px;}
/* 2 */
.box3 .slideTxtBox .bd a .g2{float: left;
width: 333px;
padding-top: 23px;
text-align: center;
background-color: #eeeeee;
height: 522px;
margin-top: 59px;}
.box3 .slideTxtBox .bd a .g2 .gimg{}
.box3 .slideTxtBox .bd a .g2 h1{font-size: 24px;color: #535353;margin-top: 30px;font-weight: bold;height: 48px;background: url(../images/main/line1.png) no-repeat center top;line-height: 81px;}
.box3 .slideTxtBox .bd a .g2 h2{font-size: 20px;color: #535353;margin-top: 30px;font-weight: bold;}
.box3 .slideTxtBox .bd a .g2 h3{font-size: 14px;color: #535353;margin-top: 50px;line-height: 2;text-align: left;text-indent: 28px;padding: 0 10px;}




/* ã€ 4 å…³äºŽè”¡æ°æ°”ä½“ ã€‘ */
.box4{clear: both;overflow: hidden;/* padding: 50px 0; *//* padding-top: 7px; */background: url(../images/main/bg88.png) no-repeat center top;background-size: cover;}
.box4 .a1{background-color: #008ae1;width: 50%;float: left;/* padding-left: 18.5%; */padding-top: 64px;height: 604px;}
.box4 .a1 h1{font-size: 30px;color: #fff;font-family: "Impact";font-weight: bold;padding-left:25px;}
.box4 .a1 h2{font-size: 30px;color: #fff;margin-top: 20px;padding-left:25px;}
.box4 .a1 h3{font-size: 16px;color: #fff;line-height: 1.9;margin-top: 26px;width: 572px;height: 237px;overflow: hidden;}
.box4 .a1 h4{font-size: 18px;color: #fff;margin-top: 61px;width: 128px;height: 50px;border: 1px solid #fff;border-radius: 8px;text-align: center;line-height: 50px;}
.box4 .a2{background-color: #eeeeee;width: 50%;float: left;padding-left: 48px;padding-top: 69px;}
.box4 .a2 h1{font-size: 30px;color: #7c7c7c;font-family: "Impact";font-weight: bold;}
.box4 .a2 h2{font-size: 30px;color: #7c7c7c;margin-top: 20px;}
.box4 .a2 ul{display: table;width: 555px;margin-top: 15px;}
.box4 .a2 ul li{display: table;position: relative;float: left;margin: 0 28px 20px 0;}
.box4 .a2 ul li:nth-child(4),
.box4 .a2 ul li:nth-child(5),
.box4 .a2 ul li:nth-child(6){margin-bottom: 0;}
.box4 .a2 ul li:nth-child(3),
.box4 .a2 ul li:nth-child(6){margin-right:0;}
.box4 .a2 ul li .img{}
.box4 .a2 ul li h1{font-size: 16px;color: #fff;background-color: rgb(112,112,112,.8);width:100%;font-weight: normal;text-align: center;line-height: 25px;height: 25px;position: absolute;bottom: 0px;}




/* ã€ 5 ç”Ÿäº§åŸºåœ° ã€‘ */
.box5{clear: both;overflow: hidden;text-align: center;}
.box5 h1{font-size: 36px;color: #313130;font-weight: bold;margin-top: 45px;}
.box5 h2{font-size: 14px;color: #5c5c5c;margin-top: 16px;font-family: "Arial";font-weight: bold;background: url(../images/main/line2.png) no-repeat center;}
.box5 h3{font-size: 16px;color: #666666;margin-top: 11px;}
.box5 h4{font-size: 12px;color: #999999;margin-top: 12px;font-family: "Arial";margin-bottom: 31px;}
/*  */
.yzs{width:1202px;margin:0 auto;overflow: hidden;margin-top:48px;margin-bottom: 20px;}
.yzs li{float:left;/* å°li å®½åº¦ */width:122px;transition:all .8s;position:relative;z-index:99;border-left:2px solid #fff;} 
.yzs li a{display: table;height: 100%;z-index: 99;}
.yzs li .min{width:100%;height:480px;background:url(../images/min2.png) no-repeat;position:absolute;left:0;bottom:0;z-index:9999;}
/* .yzs li img{width: 100%;height: 100%;} */
.yzs li h3{position:absolute;z-index:9999;/* bottom: 207px; */text-align:center;width: 24px;top: 109px;/* margin: 0 auto; */margin-left: 48px;line-height: 30px;font-size: 24px;font-weight: bold;text-shadow: 0px 3px 0px rgba(0, 0, 0, 0.6);}
.yzs li h3 a{color:#ffffff;font-size: 24px;/* width: 100%; *//* display: table; */height: 100%;margin-top: 1;}
.yzs li.on{width:592px; /*å¤§li å®½åº¦*/}

.serx{width:642px;position:absolute;bottom:0px;left:0px;display:none;background:url(../images/min.png) no-repeat;height:80px;}
.serx h4{color:#fff;font-size:18px;width:110px;float:left;text-align:center;line-height:80px;}
.serx h4 a{color:#fff;font-size:24px;}
.serx span{color:#fff;font-size:14px;font-weight:normal;padding-top:10px;display:block;line-height:20px;float:right;width:463px;padding-right:28px;}
.yzs li.on .serx{display:block;}
.yzs li.on .min{/* display:none; */}
/* .yzs li.on .min a{top: -100px;} */
.yzs li.on .min h3{width: 83%;top: -12px;height: 100%;}
.yzs li.on h3 a{padding-top: 230px;padding-left: 170px;}




/* å…³é”®å­—+æœç´¢+ç”µè¯ */
/* ç”µè¯ */
.phone1{font-size:16px;color:#1c1b1b;background: url(../images/main/phone2.png) no-repeat 12px 4px;font-family:"é»‘ä½“";padding-left: 55px;width: 165px;height: 36px;margin-top: 32px;} /* ç”µè¯ å›¾ç‰‡ */
.phone1 p{padding-top: 6px;} /* æ–‡å­— */
/* å…³é”®è¯ */
.key1 .a3{line-height: 41px;margin-right: 6px;}
.key1 .a3 a{color: #1c1b1b;font-size: 12px;}
.key1 .a3 a:hover{color: #e80435;}
.key1 .a3 a::after {content: "ã€";}
.key1 .a3 a:last-child:after {content: none;}
/* æœç´¢ */
  /* å®¹å™¨ */
  .search1 #formsearch{height: 40px;line-height: 41px;margin-right: 13px;margin-top: 33px;} 
  /* è¾“å…¥æ¡† */
  .search1 #keyword{width: 225px;height: 37px;color: #9a9a9a;font-size: 12px;margin-left: 10px;border: none;outline: none;background: none;line-height: 40px; border: 1px  rgb(206, 206, 206) solid;padding-left: 10px;} 
  /* æŒ‰é’® */
  .search1 #s_btn{width: 52px;height: 37px;margin-left: 8px; border: none;background: none;outline: none;line-height: 40px;background: url(../images/main/search.png) no-repeat;} 
  /* æç¤ºæ–‡å­—çš„ é¢œè‰² */
  #formsearch input::-webkit-input-placeholder {color:#9a9a9a;}
  #formsearch textarea::-webkit-input-placeholder {color: #9a9a9a;}




/* å‹æƒ…é“¾æŽ¥ */
/* .f_link{width:1200px;height:40px;line-height:40px;margin:0 auto;background: url(../images/link.png) no-repeat left;} */
.f_link{color: #aba8a8;font-size: 14px;padding-bottom: 20px;}
.f_link a{color: #aba8a8;}

.wh1920{width:1920px;margin:0 auto;}





/* ã€é¡µè„šã€‘ */
.footer{text-align:center;background-color: #787878;padding: 28px 0;}

/* æ ç›® åˆ†ç±» (åˆ—è¡¨) */
.f_nav{width:826px;}
.f_nav dl{float:left;width:136px;height:186px;overflow:hidden;text-align:left;}
.f_nav dt{margin-bottom:13px;color: #fff;font-size:16px;}
.f_nav dt a{color:#999999;}
.f_nav dd{line-height:20px;}
.f_nav dd a{font-size:14px;color:#999999;}

/* äºŒç»´ç  */
/* å·¦ä¾§ æ–‡å­— */
.qrcode{}
.qrcode .txt_Left{float: left;margin-right: 5px;margin-top: 10px;background: url(../images/main/qrcode_pic1.png) no-repeat center top;padding-top: 20px;}    
.qrcode .txt_Left{  width: 14px; line-height: 14px;    font-size: 14px;color: #d3d3d3;}  /* æ–‡å­— ç«–æŽ’ */
/* å›¾ç‰‡ */
.qrcode .code1{width: 133px;overflow: hidden;float: left;}  /*  å¤§å° */
.qrcode .code1 img{height: 133px;border:1px #aaaaaa solid;width: 100%;height: 100%;overflow: hidden;}  /*  è¾¹æ¡† */
/* åº•éƒ¨ æ–‡å­— */
.qrcode .txt_bottom{clear: both;text-align: center;margin-top: 5px;font-size: 14px;color: #d3d3d3;}

 /* 2 */
 .copyright{text-align:center;line-height:28px;/* border-top: 1px solid #ffffff35; *//* padding-top: 15px; *//* margin-top: 15px; */clear: both;font-size: 14px;}
.copyright{color: #fff;}
.copyright a{color: #fff;}
.hotMessage{clear: both;font-size: 14px;color: #fff;}
.hotMessage a{color: #fff;}
/* ======== é¡µè„š New ========= */
.footer{}







/* ã€å†…é¡µ å·¦ä¾§ã€‘ */
.container{width: 1200px!important;margin: 0 auto;padding: 0;}
.page-product-inquiry a{color: #fff;}

